[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSCentralW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3551

`type ITTSCentralW = interface(IUnknown)`
`function Inject();`
`function ModeGet();`
`function Phoneme();`
`function PosnGet();`
`function TextData();`
`function ToFileTime();`
`function AudioPause;`
`function AudioResume;`
`function AudioReset;`
`function Register();`
`function UnRegister();`
`end;`

## Inheritance

`ITTSCentralW`
`IUnknown`
?